{
  "ConnectionStrings": {
    "DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=Easy4Us;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "Services": {
    "SharePoint": {
      "BaseURL": "http://ccsnwaadit01.aus.amer.dell.com:63873",
      "StrongerEndpoint": "api/sharepoint/stronger",
      "NewEasyEndpoint": "api/sharepoint/neweasy"
    }
  },
  "Helpers": {
    "UserAccessor": {
      "OverrideUser": true,
      "TestUsers": [
        "Vargas, Cristian",
        "Conceicao, Marcelle",
        "Vargas, Carolina",
        "Ferreira, Carolina E",
        "Souza, Nicolli",
        "Pereira, Rafaela",
        "DosSantos, Tabata"
      ]
    }
  }
}
